body,td,th {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
a:link,a:visited {
	color: #B5B5B5;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a.text:link {

}
a.text:hover {
	color: #FF0000;
	border: none;
}
.text {
    text-decoration: none;
}
a.textb:link {
	color: #B5B5B5;
	font-family: Arial, sans-serif;
}
a.textb:visited {
	color: #B5B5B5;
	border: none;
}
a.textb:hover {
	color: #FF0000;
	border: none;
}
.textb {
    text-decoration: none;
    color: #A2A2A2;
}
a.textnone:link {
	border:none;
    text-decoration: none;
}
a.textnone:hover {
	border:none;
    text-decoration: none;
}
.textnone {
    text-decoration: none;
}
.b01 {
	background-image: url(../img/b01.jpg);
	background-repeat: repeat-x;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.b02 {
	background-attachment: scroll;
	background-image:  url(../img/b02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.b03 {
	background-attachment: scroll;
	background-image:  url(../img/b03.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #101010;
	border-right-color: #101010;
	border-bottom-color: #101010;
	border-left-color: #101010;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.b04 {
	background-attachment: scroll;
	background-image:  url(../img/b04.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.b05 {
	background-attachment: scroll;
	background-image:  url(../img/b05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.b06 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	border-right-color: #101010;
	border-bottom-color: #101010;
	border-left-color: #101010;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.b07 {
	background-attachment: scroll;
	background-image:  url(../img/b07.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.b08 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFCC;
	background-color: #262223;
}
.b09 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFCC;
	background-color: #333333;
}
.text1 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B5B5B5;
}
.text2 {

	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
}
.text3 {


	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B5B5B5;
}
.text4 {



	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B5B5B5;
}
.text5 {


	font-family: Arial, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #B5B5B5;
}
.text6 {


	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
}
.t1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #FFFFCC;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.t2 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #FFFFCC;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.t3 {


	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #333333;
	border-left-color: #FFFFCC;
	background-color: #262223;
}
.t4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #FFFFCC;
	background: #262223; /* Old browsers */
	background: -moz-linear-gradient(45deg, #262223 1%, #303032 41%, #303032 58%, #262223 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #262223 1%,#303032 41%,#303032 58%,#262223 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262223', endColorstr='#262223',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-color: #777;
	box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-webkit-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	-moz-box-shadow: inset 0 0 15px #777, 0 0 15px rgba(0,0,0, .9);
	color: #C4C4C4;
}
.f01 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	width: 150px;
	float: right;
	height: auto;
	border: 1px solid #FFFFCC;
	
}
.f02 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	width: 155px;
	float: right;
	height: auto;
	border: 1px solid #FFFFCC;
}
.f02small {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	width: 50px;
	float: right;
	height: auto;
	border: 1px solid #FFFFCC;
}
.f02smallest {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	width: 35px;
	float: right;
	height: auto;
	border: 1px solid #FFFFCC;
}
.f03 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	float: right;
	height: auto;
	border: 1px solid #FFFFCC;
}
.f04 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	float: center;
	height: auto;
	border: 1px solid #FFFFCC;
}
.f05 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	width: 300px;
	height: auto;
	border: 1px solid #FFFFCC;
}
.f06 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
	background-color: #262223;
	width: 150px;
	height: auto;
	border: 1px solid #FFFFCC;
}
.text7 {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #B5B5B5;
}
.text8 {


	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B5B5B5;
}
.texta { 
 background-color: #262223; 
 border: 1px solid #FFFFCC;
 color: #B5B5B5; 
}